html
{
	height:100%;
	overflow: hidden;
}
body
{
	margin:0px;
	padding:0px;
	background:#ffffff;
	color:#000000;
	height:100%;
}
#flashcontent 
{
	height: 100%;
}
#detect
{
	background:#b30000;
	width:350px; height:190px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-175px;
	margin-top:-95px;
}
#box
{
	background:#ffffff;
	width:330px; height:170px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-165px;
	margin-top:-85px;
}
#para
{
	position:absolute;
	width:100%;
	height:40px;
	top:50%;
	margin-top:-20px;
	text-align:center;
}
	
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	margin:0px;
}
a
{
	text-decoration:none;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	font-style:italic;
}